? /projects/NS2980K/www/tomast/esmvaltool2.7.0/recipe_arctic_ocean_20230305_201317/preproc/arctic_ocean/areacello/CMIP5_CanESM2_fx_historical_r0i0p0_areacello.nc
: alias: CMIP5_r0i0p0
  dataset: CanESM2
  diagnostic: arctic_ocean
  ensemble: r0i0p0
  exp: historical
  filename: /projects/NS2980K/www/tomast/esmvaltool2.7.0/recipe_arctic_ocean_20230305_201317/preproc/arctic_ocean/areacello/CMIP5_CanESM2_fx_historical_r0i0p0_areacello.nc
  frequency: fx
  institute:
  - CCCma
  long_name: Ocean Grid-Cell Area
  mip: fx
  modeling_realm:
  - ocean
  preprocessor: default
  product:
  - output1
  - output2
  project: CMIP5
  recipe_dataset_index: 0
  short_name: areacello
  standard_name: cell_area
  units: m2
  variable_group: areacello
